.rcBallot {
        background: #ffffdc;
}

.rcQuestion {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-weight: bold;
	font-style: "";
	font-size: 12pt;
	text-align: center;
	text-decoration: underline;
}

.rcChoice {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
}

.rcSubmit {
	position: relative;
	text-align: center;
}

.pasek	{
	font-size: 7.5pt; 
	font-weight: normal; 
	font-family: Arial, Helvetica, Verdana, san-serif;
	position: relative;
	top: 12px;
}

.linia {
	background: url(/pliki/obrazki/cz_linia.gif) repeat-x;  
	background-position: center center;
}

.tytul {
	position: relative;
	top: 0%;
	left: 33%;
	padding: none
}

.tytul-tekst {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	position: static;
	color: Black;
        background: transparent none;
	text-align: center;
	position: relative;
	top: 77px;
}

.tresc {
  	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 11pt;
	font-style: "";
	text-align: justify;
}

.naglowek {
  	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 11pt;
	font-style: "";
	text-align: justify;
}

.osoby {
  	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: "";
	text-align: right;
}

.stopka {
  	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 11pt;
	font-style: "";
	text-align: justify;
}



p {
  	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 11pt;
	font-style: "";
	text-align: justify;
	text-indent: 2em;
        text-indent-style: first-line;
}



.tekst {
  	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 11pt;
	font-style: "";
	text-align: justify;
}

h1 {
	font-family: Arial, Helvetica, Verdana, san-serif;
	width: 100%;
	position: static;
	background-color: transparent;
	font-size: 28pt;
	color: Red;
 	font-weight: bold;
	font-style: italic;
	text-align: center;
 
}

h2 {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 16pt;
	position: static;
	color: Red;
      	background: transparent none;
	text-align: center;
 
}

h3 {
 	font-family: Arial, Helvetica, Verdana, san-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 16pt;
	position: static;
	color: Black;
        background: transparent none;
	text-align: center;

}

h4 {
        font-family: Arial, Helvetica, Verdana, san-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 13pt;
	position: static;
	color: Black;
        background: transparent none;

}

h5 {
  	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 10pt;
	color: Black;
        position: static;
	text-align: justify;
	font-weight: normal;
}

h6 {
  	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 8pt;
	color: Black;
        position: static;
	text-align: left;
        font-weight: normal;
}



a:visited {
  	color: teal;
  	background: transparent none;
	TEXT-DECORATION: none;
}

a:active {
  	color: #C54463;
  	background: transparent none;
	TEXT-DECORATION: none;
}

a:link {
  	color: black;
  	background: transparent none;
	TEXT-DECORATION: none;
}

a:hover {
	COLOR: #C54463; 
  	background: transparent none;
	TEXT-DECORATION: none;
}


.bold { font-weight: bold;
}

.black { color: black;
}

.white { color: white;
}

.teal { color: teal;
	 font-weight: normal;
}
